/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.52.5;
 * Released on: 2026-06-10;
 */

@charset "UTF-8";

.hide {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-camera .umx-figure-box .line-box .umx-txt-box p {
    font-size: 12px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-camera .umx-figure-box .line-box .umx-txt-box.txt-box1 i {
    top: 32px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-camera .umx-figure-box .line-box .umx-txt-box.txt-box2 i {
    top: 27px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-game .umx-figure-arrow-wrapper {
    margin-top: 120px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-ai .umx-figure-current-box .umx-figure-current {
    height: 165.33333vw;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .y31d-ai .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-figure .umx-f-box {
    top: 66.66667vw;
  }
}

.gb-lang-tr .y31d-photo {
  display: none;
}

.gb-lang-tr .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(n+32) {
  display: none;
}